#Generated by Maven Integration for Eclipse
#Wed Dec 01 11:40:45 IST 2021
m2e.projectLocation=D\:\\eclipse-prod\\uidai-2-5-new
m2e.projectName=uidai-2-5-new
groupId=in.gov.digilocker
artifactId=uidai
version=0.0.1-SNAPSHOT
